### Method

# Atspi Selection deselect_child

#### Declaration [src]

    gboolean
    atspi_selection_deselect_child (
      AtspiSelection* obj,
      gint child_index,
      GError** error
    )

#### Description [src]

Deselects a specific child of an `AtspiSelection`. Note that `child_index` is the index of the child in the parent container.

See #atspi_selection_deselect_selected_child.

#### Parameters

`child_index`

  Type: `gint`

  A #gint indicating which of the children of the `AtspiAccessible` is to be de-selected.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the child was successfully deselected, `FALSE` otherwise.